<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE emails SYSTEM "../../lib/pkp/dtd/emailTemplates.dtd">
<!--
  * emailTemplates.xml
  *
  * Copyright (c) 2003-2009 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Email templates XML file.
  *
  * $Id: emailTemplates.xml,v 1.1 2009/07/29 23:59:12 asmecher Exp $
  -->
<emails>
	<email key="NOTIFICATION" can_edit="1" can_disable="0"/>
	<email key="NOTIFICATION_MAILLIST" can_edit="1" can_disable="0"/>
	<email key="NOTIFICATION_MAILLIST_WELCOME" can_edit="1" can_disable="0"/>
	<email key="NOTIFICATION_MAILLIST_PASSWORD" can_edit="1" can_disable="0"/>
	<email key="PASSWORD_RESET_CONFIRM" can_edit="1" can_disable="0"/>
	<email key="PASSWORD_RESET" can_edit="1" can_disable="0"/>
	<email key="USER_REGISTER" can_edit="1" can_disable="0"/>
	<email key="USER_VALIDATE" can_edit="1" can_disable="0"/>
	<email key="REVIEWER_REGISTER" can_edit="1" can_disable="0"/>
	<email key="PUBLISH_NOTIFY" can_edit="1" can_disable="0"/>
	<email key="LOCKSS_EXISTING_ARCHIVE" can_edit="1" can_disable="0"/>
	<email key="LOCKSS_NEW_ARCHIVE" can_edit="1" can_disable="0"/>
	<email key="SUBMISSION_ACK" can_edit="1" can_disable="1" to_role_id="65536"/>
	<email key="SUBMISSION_UNSUITABLE" can_edit="1" can_disable="1" to_role_id="65536" from_role_id="512"/>
	<email key="SUBMISSION_COMMENT" can_edit="1" can_disable="0"/>
	<email key="SUBMISSION_DECISION_REVIEWERS" can_edit="1" can_disable="0" from_role_id="512" to_role_id="4096"/>
	<email key="EDITOR_ASSIGN" can_edit="1" can_disable="1" from_role_id="256" to_role_id="512"/>
	<email key="REVIEW_CANCEL" can_edit="1" can_disable="1" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REQUEST_ONECLICK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REQUEST_ATTACHED" can_edit="1" can_disable="0" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_CONFIRM" can_edit="1" can_disable="1" from_role_id="4096" to_role_id="512"/>
	<email key="REVIEW_DECLINE" can_edit="1" can_disable="1" from_role_id="4096" to_role_id="512"/>
	<email key="REVIEW_COMPLETE" can_edit="1" can_disable="1" from_role_id="4096" to_role_id="512"/>
	<email key="REVIEW_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REMIND" can_edit="1" can_disable="0" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REMIND_AUTO" can_edit="1" can_disable="0" to_role_id="4096"/>
	<email key="REVIEW_REMIND_ONECLICK" can_edit="1" can_disable="0" from_role_id="512" to_role_id="4096"/>
	<email key="REVIEW_REMIND_AUTO_ONECLICK" can_edit="1" can_disable="0" to_role_id="4096"/>
	<email key="EDITOR_DECISION_ACCEPT" can_edit="1" can_disable="0" from_role_id="512" to_role_id="65536"/>
	<email key="EDITOR_DECISION_REVISIONS" can_edit="1" can_disable="0" from_role_id="512" to_role_id="65536"/>
	<email key="EDITOR_DECISION_RESUBMIT" can_edit="1" can_disable="0" from_role_id="512" to_role_id="65536"/>
	<email key="EDITOR_DECISION_DECLINE" can_edit="1" can_disable="0" from_role_id="512" to_role_id="65536"/>
	<email key="EDITOR_REVIEW" can_edit="1" can_disable="0" from_role_id="512" to_role_id="65536"/>
	<email key="COPYEDIT_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="8192"/>
	<email key="COPYEDIT_COMPLETE" can_edit="1" can_disable="1" from_role_id="8192" to_role_id="65536"/>
	<email key="COPYEDIT_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="8192"/>
	<email key="COPYEDIT_AUTHOR_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="65536"/>
	<email key="COPYEDIT_AUTHOR_COMPLETE" can_edit="1" can_disable="1" from_role_id="65536" to_role_id="512"/>
	<email key="COPYEDIT_AUTHOR_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="65536"/>
	<email key="COPYEDIT_FINAL_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="8192"/>
	<email key="COPYEDIT_FINAL_COMPLETE" can_edit="1" can_disable="1" from_role_id="8192" to_role_id="512"/>
	<email key="COPYEDIT_FINAL_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="8192"/>
	<email key="LAYOUT_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="768"/>
	<email key="LAYOUT_COMPLETE" can_edit="1" can_disable="1" from_role_id="768" to_role_id="512"/>
	<email key="LAYOUT_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="768"/>
	<email key="PROOFREAD_AUTHOR_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="65536"/>
	<email key="PROOFREAD_AUTHOR_COMPLETE" can_edit="1" can_disable="1" from_role_id="65536" to_role_id="512"/>
	<email key="PROOFREAD_AUTHOR_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="65536"/>
	<email key="PROOFREAD_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="12288"/>
	<email key="PROOFREAD_COMPLETE" can_edit="1" can_disable="1" from_role_id="12288" to_role_id="512"/>
	<email key="PROOFREAD_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="12288"/>
	<email key="PROOFREAD_LAYOUT_REQUEST" can_edit="1" can_disable="1" from_role_id="512" to_role_id="768"/>
	<email key="PROOFREAD_LAYOUT_COMPLETE" can_edit="1" can_disable="1" from_role_id="768" to_role_id="512"/>
	<email key="PROOFREAD_LAYOUT_ACK" can_edit="1" can_disable="1" from_role_id="512" to_role_id="768"/>
	<email key="EMAIL_LINK" can_edit="1" can_disable="0" from_role_id="1048576"/>
</emails>
